谁有在ubuntu 6.06 for amd64上安装成功的java5的deb包?

为当前最终发行版之前的所有版本提供支持
回复
03002407
帖子: 45
注册时间: 2006-05-25 12:00
送出感谢: 0
接收感谢: 0

谁有在ubuntu 6.06 for amd64上安装成功的java5的deb包?

#1

帖子 03002407 » 2006-05-27 15:27

装了一上午都没成功
回复

回到 “老旧版本支持”